	html, body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
	small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section, summary,
	time, mark, audio, video, a {
		margin: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		outline: 0px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0;
	}
	
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #93959d;
    background-color: #f7f9fa;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Titillium Web';
    font-weight: 700;
    color: #191b1f;
    margin-bottom: 20px;
}

#title{
		padding: 15px 0;
		font-family: Open Sans;
		font-weight: 300;
		font-size: 18px;
		position: relative;
	}

	#title:before{
		background: url(../img/pattern.png);
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		background-color: rgba(0,0,0,0.45);
	}

	#title .container{
		z-index: 1;
		position: relative;
		color: #fff !important;
	}

	#title h1{
		font-size: 34px;
		color: #fff;
		line-height: 26px;
		margin-bottom: 0;
		margin-left:150px;
	}

	#title .breadcrumbs{
		line-height: 34px;
	}

	#title .breadcrumbs,
	#title .breadcrumbs a{
		color: #fff;
		font-size: 14px;
		font-weight: 400;
	}

	#title .breadcrumbs a{
		padding-right: 10px;
	}

	#title .breadcrumbs span{
		padding-left: 10px;
	}
	
	#title	 {
    background-color: #aaaaaa;
}

#logo{
		position: absolute;
		z-index:99;
		float: left;
		line-height: 32px;
	}
#header{
		width: 100%;
		background: #fff;
		padding: 20px 0px 45px 0px;
		z-index: 9999;
		position: relative;
	}
	#contain{
		    padding-top: 60px;
    padding-bottom: 50px;
	}
#footer{
		color: #939fa6;
	}

	#footer h3{
		color: #fff;
		font-size: 18px;
		line-height: 18px;
		font-weight: 400;
		font-family: 'Titillium Web';
		margin-bottom: 34px;
	}

	#footer a{
		color: #93959d;
		font-size: 13px;
	}

	#footer a:hover{
		color: #fff;
	}


	#footer_columns{
		background: #191b1f;
		padding: 118px 0 91px 0;
	}

	#footer_copyright{
		background: #0d0e11;
		color: #93959d;
		font-size: 13px;
		line-height: 30px;
		    padding-top: 20px;
			    position: fixed;
    width: 100%;
    bottom: 0px;
	}
	
	.imgCaptura{
		    width: 85%;
    box-shadow: 7px 7px 5px #888888;
	}
	
	.buttons{
		padding-top: 40px;
	}